# Generated by Django 4.1.1 on 2023-06-18 19:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0007_remove_history_repair_phrase'),
    ]

    operations = [
        migrations.AddField(
            model_name='history_repair',
            name='phrase',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='history_repair',
            name='status',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
